## rust-structopt-derive 0.2.10

=== debian/changelog ===
rust-structopt-derive (0.2.10-1) unstable; urgency=medium

  * Package structopt-derive 0.2.10 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Fri, 10 Aug 2018 10:15:57 -0700
