=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/structopt-derive-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/structopt-derive .*/crates/structopt-derive/@ANY_VERSION@/download
