## rust-structopt-derive 0.2.14

=== debian/changelog ===
rust-structopt-derive (0.2.14-1) unstable; urgency=medium

  * Package structopt-derive 0.2.14 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Sat, 05 Jan 2019 20:00:31 +0100

rust-structopt-derive (0.2.13-1) unstable; urgency=medium

  * Package structopt-derive 0.2.13 from crates.io using debcargo 2.2.9

 -- kpcyrd <git@rxv.cc>  Fri, 16 Nov 2018 12:46:51 +0100
