=== debian/control ===
Source: rust-structopt-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev <!nocheck>,
 librust-syn-0.15+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structopt-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structopt-derive

Package: librust-structopt-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.3+default-dev,
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev,
 librust-syn-0.15+default-dev
Suggests:
 librust-structopt-derive+nightly-dev (= ${binary:Version})
Provides:
 librust-structopt-derive+default-dev (= ${binary:Version}),
 librust-structopt-derive-0-dev (= ${binary:Version}),
 librust-structopt-derive-0+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.2-dev (= ${binary:Version}),
 librust-structopt-derive-0.2+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.2.14-dev (= ${binary:Version}),
 librust-structopt-derive-0.2.14+default-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - Rust source code
 This package contains the source for the Rust structopt-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-structopt-derive+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-structopt-derive-dev (= ${binary:Version}),
 librust-proc-macro2-0.4+nightly-dev
Provides:
 librust-structopt-derive-0+nightly-dev (= ${binary:Version}),
 librust-structopt-derive-0.2+nightly-dev (= ${binary:Version}),
 librust-structopt-derive-0.2.14+nightly-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - feature "nightly"
 This metapackage enables feature nightly for the Rust structopt-derive crate,
 by pulling in any additional dependencies needed by that feature.
