## rust-structopt-derive 0.3.1

=== debian/changelog ===
rust-structopt-derive (0.3.1-1) unstable; urgency=medium

  * Package structopt-derive 0.3.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 07 Sep 2019 13:47:13 +0200
