=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.3.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.3.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-structopt-derive-dev
Restrictions: allow-stderr, skip-not-installable
