## rust-structopt-derive 0.4.8

=== debian/changelog ===
rust-structopt-derive (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package structopt-derive 0.4.8 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 18 Jun 2020 14:02:23 -0400
