=== debian/control ===
Source: rust-structopt-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.3+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structopt-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structopt-derive

Package: librust-structopt-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.3+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-structopt-derive+default-dev (= ${binary:Version}),
 librust-structopt-derive+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0-dev (= ${binary:Version}),
 librust-structopt-derive-0+default-dev (= ${binary:Version}),
 librust-structopt-derive-0+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0.4-dev (= ${binary:Version}),
 librust-structopt-derive-0.4+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.4+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.8-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.8+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.8+paw-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - Rust source code
 This package contains the source for the Rust structopt-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
