## rust-structopt-derive 0.4.13

=== debian/changelog ===
rust-structopt-derive (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package structopt-derive 0.4.13 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2020 23:16:42 +0100
