=== debian/control ===
--- 
+++ 
@@ -39,9 +39,9 @@
  librust-structopt-derive-0.4-dev (= ${binary:Version}),
  librust-structopt-derive-0.4+default-dev (= ${binary:Version}),
  librust-structopt-derive-0.4+paw-dev (= ${binary:Version}),
- librust-structopt-derive-0.4.8-dev (= ${binary:Version}),
- librust-structopt-derive-0.4.8+default-dev (= ${binary:Version}),
- librust-structopt-derive-0.4.8+paw-dev (= ${binary:Version})
+ librust-structopt-derive-0.4.13-dev (= ${binary:Version}),
+ librust-structopt-derive-0.4.13+default-dev (= ${binary:Version}),
+ librust-structopt-derive-0.4.13+paw-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct - Rust source code
  This package contains the source for the Rust structopt-derive crate, packaged
  by debcargo for use with cargo and dh-cargo.
