=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.13 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.13 --all-targets --no-default-features
Features: test-name=librust-structopt-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
