## rust-structopt-derive 0.4.18

=== debian/changelog ===
rust-structopt-derive (0.4.18-3) unstable; urgency=medium

  * Team upload.
  * Package structopt-derive 0.4.18 from crates.io using debcargo 2.7.11
  * Adjust patch for heck 0.5

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Oct 2025 15:44:36 -0400

rust-structopt-derive (0.4.18-2) unstable; urgency=medium

  * Team upload.
  * Package structopt-derive 0.4.18 from crates.io using debcargo 2.5.0
  * Add patch for heck 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 07:48:50 +0000

rust-structopt-derive (0.4.18-1) unstable; urgency=medium

  * Added myself to uploaders.
  * Package structopt-derive 0.4.18 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 15:54:14 -0500
