=== debian/control ===
Source: rust-structopt-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structopt-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structopt-derive
Homepage: https://github.com/TeXitoi/structopt
X-Cargo-Crate: structopt-derive

Package: librust-structopt-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-structopt-derive+default-dev (= ${binary:Version}),
 librust-structopt-derive+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0-dev (= ${binary:Version}),
 librust-structopt-derive-0+default-dev (= ${binary:Version}),
 librust-structopt-derive-0+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0.4-dev (= ${binary:Version}),
 librust-structopt-derive-0.4+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.4+paw-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.18-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.18+default-dev (= ${binary:Version}),
 librust-structopt-derive-0.4.18+paw-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct - Rust source code
 Source code for Debianized Rust crate "structopt-derive"
