=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.18 --all-targets --all-features
Features: test-name=rust-structopt-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.18 --all-targets
Features: test-name=librust-structopt-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.18 --all-targets --no-default-features --features paw
Features: test-name=librust-structopt-derive-dev:paw
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structopt-derive 0.4.18 --all-targets --no-default-features
Features: test-name=librust-structopt-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
